# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-03 14:38+0100\n"
"PO-Revision-Date: 2025-12-03 14:36+0100\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"

#. ~ Caption of the game results screen showing the final score [cow_results_results.png]
#: mods/cow_results/_locale.lua:10
msgid "RESULTS"
msgstr "ENDSTAND"

#. ~ Label for the player score [cow_results_score.png]
#: mods/cow_results/_locale.lua:12
msgid "SCORE:"
msgstr "PUNKTE:"
